% Run LIUQE from IDS
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
clear all
close all
clc

cd /afs/eufus.eu/g2itmdev/user/g2fracar/Public/trunk
addpath(genpath(pwd));
shotnum = 52702;
run = 0;
[pf_active, pf_passive, magnetics,tf, wall] = get_IDS_4_LIUQE(shotnum, run);
%% Put here the path where LIUQE is installedw

parameters = liupwest_IDS();
t = linspace(32,36,8);

[L,LX,LY] = liu_IDS(pf_active, pf_passive, magnetics,tf, wall,t, parameters);



